<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!--未划过部分滑轨颜色-->
    <item
        android:id="@android:id/background"
        android:height="@dimen/cr_4_dp"
        android:gravity="center">
        <shape>
            <corners android:radius="@dimen/cr_67_dp"/>
            <solid android:color="#ff51495e"/>
        </shape>
    </item>
    <!--划过部分滑轨颜色-->
    <item
        android:id="@android:id/progress"
        android:height="@dimen/cr_6_dp"
        android:gravity="center">
        <clip>
            <shape>
                <corners android:radius="@dimen/cr_67_dp"/>
                <solid android:color="#ffffff"/>
            </shape>
        </clip>
    </item>
</layer-list>